@charset "utf-8";
/*--------------------- FONT FACE ---------------------*/
@font-face {
	font-family:'LeagueGothicRegular';
	font-style:normal;
	font-weight:normal;
	src:url('../fonts/League_Gothic-webfont.eot');
	src:url('../fonts/League_Gothic-webfont.eot?#iefix')format('embedded-opentype'), url('../fonts/League_Gothic-webfont.svg#LeagueGothicRegular')format('svg'), url('../fonts/League_Gothic-webfont.ttf')format('truetype'), url('../fonts/League_Gothic-webfont.woff')format('woff');
}
/*--------------------- CSS RESET ---------------------*/
/* This resets most browsers default margin and padding values to ensure cross browser consistancy */
body, h1, h2, h3, h4, h5, h6, p, img, fieldset {
	border:none;
	margin:0px;
	padding:0px;
}
html {
	overflow: -moz-scrollbars-vertical;
	overflow-x: auto;
	overflow-y: scroll;
}
img {
	border:0px;
}
body {
	background:#860313 url('../images/body.jpg') no-repeat center 43px;
	min-width:1000px;
}
body, #Form1, html {
	height:100%;
}
* {
	color:#3f3f3f;
	font-family:Tahoma, Geneva, Helvetica, Arial, san-serif;
}
fieldset {
	border: none;
	margin:0;
	padding:0;
}
/*------------------------ BASIC TEXT STYLING -------------------------*/
p, li, ol, ul {
	color:#3f3f3f;
	font:normal normal normal 12px/20px Tahoma, Geneva, Helvetica, Arial, san-serif;
}
p, ol, ul, h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
	margin-bottom:20px;
}
a:link, a:visited {
	color:#002c7e;
	text-decoration:none;
}
a:hover, a:visited:hover {
	color:#002c7e;
	text-decoration:underline;
}
h1 {
	color:#050505;
	font:normal normal normal 40px/32px 'LeagueGothicRegular', Helvetica, Arial, Tahoma, Verdana, san-serif;
	margin-bottom:13px;
	position:relative;
	text-transform:uppercase;
}
h2 {
	color:#666;
	font:normal normal normal 28px/22px 'LeagueGothicRegular', Helvetica, Arial, Tahoma, Verdana, san-serif;
	margin-bottom:19px;
	text-transform:uppercase;
}
h3 {
	color:#c8051f;
	font:normal normal normal 18px/24px Helvetica, Arial, san-serif;
	letter-spacing:-1px;
	margin-bottom:19px;
}
h4 {
	color:#ffaf41;
	font:normal normal normal 40px/32px 'LeagueGothicRegular', Helvetica, Arial, Tahoma, Verdana, san-serif;
	margin-bottom:13px;
	position:relative;
	text-transform:uppercase;
}
h5 {
	color:#666;
	font:normal normal normal 18px/24px Helvetica, Arial, san-serif;
	letter-spacing:-1px;
	margin-bottom:19px;
}
h6 {
	color:#002c7e;
	font:normal normal bold 12px/18px Tahoma, Geneva, Helvetica, Arial, sans-serif;
}
/*------------------------- PAGE STYLING ----------------------------*/
#background {
	background:transparent url('../images/background.png') repeat top left;
}
.clear {
	clear:both;
}
ins {
	text-decoration:none;
}
#push {
	height:56px;
}
#sticker {
	display:inline-block;
	height:123px;
	overflow:hidden;
	position:absolute;
	right: -40px;
	top:348px;
	z-index:2;
}
#sticky {
	background:transparent url('../images/sticky.gif') no-repeat center 330px;
	min-height:100%;
}
.wrapper {
	margin:0px auto 0px auto;
	position:relative;
	width:960px;
}
/*------------------------- HEADER STYLING --------------------------*/
#header1 {
	background:#000 url('../images/header1.gif') repeat top left;
	height:41px;
	padding-bottom:2px;
}
#header1 a:link, #header1 a:visited, #header1 a:hover, #header1 a:visited:hover, #header1 ins, #header1 span {
	color:#a7a6a6;
}
#header1 ins, #header1 span {
	font-size:11px;
	line-height:41px;
	padding-left:256px
}
#header1 span {
	padding-left:393px;
}
#header1 .wrapper {
	padding-right:25px;
	width:935px;
}
#header2 {
	background:transparent url('../images/header2.png') no-repeat top left;
	margin:0px auto 0px auto;
	overflow:hidden;
	padding:19px 25px 24px 25px;
	width:910px;
}
#logo1 {
	display:inline-block;
	float:left;
	height:181px;
	overflow:hidden;
}
/*------------------------- NEWS STYLING ----------------------------*/
.newsImageMoreLink {
	color:#fff;
}
.newsImgScrollerControlsHeading, .newsImgScrollerDate, .newsImgScrollerItemImage {
	display:none;
}
.newsImgScrollerControlsNext {
	background:transparent url('../images/news3.png') no-repeat top left;
	cursor:pointer;
	height:16px;
	left:676px;
	top:163px;
	width:41px;
}
.newsImgScrollerControlsNext, .newsImgScrollerControlsPrevious, .newsImgScrollerControlsSpacer {
	position:absolute;
}
.newsImgScrollerControlsNext span, .newsImgScrollerControlsPrevious span, .newsImgScrollerControlsSpacer span {
	display:block;
	font-size:10px;
	line-height:12px;
	text-indent:-9999px;
}
.newsImgScrollerControlsPrevious {
	background:transparent url('../images/news1.png') no-repeat top left;
	cursor:pointer;
	height:16px;
	left:625px;
	top:163px;
	width:42px;
}
.newsImgScrollerControlsSpacer {
	background:transparent url('../images/news2.png') no-repeat top left;
	height:23px;
	left:669px;
	top:161px;
	width:4px;
}
.newsImgScrollerItemTitle a, .newsImgScrollerItemTitle a:link, .newsImgScrollerItemTitle a:visited, .newsImgScrollerItemTitle a:hover, .newsImgScrollerItemTitle a:active {
	color:#fff;
	display:block;
	font:normal normal normal 62px/48px 'LeagueGothicRegular', Helvetica, Arial, Tahoma, Verdana, san-serif;
	height:48px;
	line-height: 52px;
	margin-bottom:16px;
	overflow:hidden;
	padding-top:2px;
	text-decoration:none;
	text-shadow:2px 2px #a20313;
	text-transform:uppercase;
}
.newsImgScrollerItemReadMore {
	display:block;
	padding-bottom:3px;
}
.newsImgScrollerItemReadMore a, .newsImgScrollerItemReadMore a:link, .newsImgScrollerItemReadMore a:visited, .newsImgScrollerItemReadMore a:hover, .newsImgScrollerItemReadMore a:active {
	color:#f6d4b5;
	font:normal normal normal 20px/19px 'LeagueGothicRegular', Helvetica, Arial, Tahoma, Verdana, san-serif;
	margin-left:2px;
	text-decoration:none;
	text-shadow:1px 1px #a20313;
	text-transform:uppercase;
}
.newsImgScrollerItemText p {
	color:#fff;
	font:normal normal normal 12px/19px Tahoma, Geneva, Helvetica, Arial, sans-serif;
	height:55px;
	margin-bottom:24px;
	overflow:hidden;
	padding-left:2px;
}
#newsImgScrollerWrapper {
	float:left;
	height:168px;
	padding:16px 0px 0px 46px;
	overflow:hidden;
	position:relative;
	width:671px;
}
/*------------------------- MENU STYLING ----------------------------*/
#menu {
	margin:0px auto 0px auto;
}
#menu .wrapper {
	height:46px;
	padding-top:14px;
}
/*------------------------- CONTENT STYLING -------------------------*/
#content {
	background:#fff url('../images/content.png') no-repeat top left;
	margin:0px auto 0px auto;
	overflow:hidden;
	padding-bottom:98px;
	width:960px;
}
#content .center {
	float:left;
	padding:0px 28px 0px 15px;
	width:429px;
}
#content .left {
	float:left;
	padding-top:1px;
	width:216px;
}
#content .left h2 {
	margin-bottom:27px;
}
#content .right {
	float:left;
	padding-top:1px;
	width:222px;
}
#content .right h2 {
	background-color:#fff;
	margin-left:9px;
	padding:0px 5px 0px 5px;
	position:relative;
	width:142px;
	z-index:1;
}
#content .wrapper {
	padding:69px 25px 0px 25px;
}
#flash {
	border:1px solid #ccc;
	height:149px;
	width:201px;
}
.hot {
	display:inline-block;
	float:left;
	height:px;
	margin:0px 13px 14px 0px;
	overflow:hidden;
}
/*------------------------- EVENTS STYLING --------------------------*/
.eventTicker {
	height:338px;
	overflow:hidden;
	z-index:1 !important;
}
.eventTicker .date, .eventTicker .time {
	color:#3f3f3f;
	font:normal normal normal 11px/18px Tahoma, Geneva, Helvetica, Arial, sans-serif;
}
.eventTicker .date strong, .eventTicker .time strong {
	color:#002c7e;
}
.eventTicker .desc {
	color:#3f3f3f;
	font:normal normal normal 11px/18px Tahoma, Geneva, Helvetica, Arial, sans-serif;
	height:70px;
	margin-bottom:7px;
	overflow:hidden;
	width:188px;
}
.eventTicker .desc p {
	color:#3f3f3f;
	font-size:11px;
	line-height:18px;
}
.eventTicker .readmore a {
	color:#002c7e;
	font:normal normal normal 11px/18px Tahoma, Geneva, Helvetica, Arial, sans-serif;
}
.eventTicker .readmore a:hover, .eventTicker .title a:hover {
	text-decoration:underline;
}
.eventTicker .thumbnail {
	display:none;
}
.eventTicker .time {
	display:block;
}
.eventTicker .title {
	background:transparent url('../images/events.gif') no-repeat top left;
	height:40px;
	margin-bottom:8px;
	overflow:hidden;
	padding:0px 16px 0px 32px;
}
.eventTicker .title a {
	color:#002c7e;
	font:normal normal bold 12px/18px Tahoma, Geneva, Helvetica, Arial, sans-serif;
}
.eventTicker ul li {
	display:block;
	height:202px;
	overflow:hidden;
	position:relative;
	width:188px;
}
.eventTickerWrapper {
	border:1px solid #ccc;
	padding:32px 16px 2px 16px;
	position:relative;
	top:-32px;
	width:188px;
}
/*------------------------- FOOTER STYLING --------------------------*/
#footer {
	background-color:#000;
	height:51px;
	margin-top:-56px;
	padding-bottom:5px;
}
#footer a:link, #footer a:visited, #footer a:hover, #footer a:visited:hover, #footer span {
	color:#707070;
}
#footer img {
	margin:0px 0px 1px 2px;
	vertical-align:text-bottom;
}
#footer ins {
	color:#a7a6a6
}
#footer ins, #footer span {
	font-size:11px;
	line-height:51px;
}
#footer span {
	padding-left:21px;
}
#footer .wrapper {
	padding:0px 25px 0px 25px;
	width:910px;
}
#logo2 {
	padding-top:auto;
}
#redback {
	float:right;
	height:16px;
	padding-top:18px;
	width:138px;
}
#redback a {
	background:transparent url('../images/redback.png') no-repeat top left;
	display:block;
	font-size:10px;
	height:16px;
	line-height:12px;
	text-indent:-9999px;
	width:138px;
}
/*------------------------- INNER STYLING ---------------------------*/
#inner #content .center {
	padding-right:3px;
	width:651px;
}
/*------------------------- CONTACT STYLING -------------------------*/
.dataForm_MultiLineTextBox, .dataForm_TextBox {
	width:200px !important;
}
.dataformHeading1 span {
	color:#050505;
	font:normal normal normal 40px/32px 'LeagueGothicRegular', Helvetica, Arial, Tahoma, Verdana, san-serif;
}
.dataformRequired, .errorMessage {
	display:none;
}
.dataformValSumaryMainText {
	font-size:12px;
}